### Property

# Gtk FontDialogButton:level

#### Declaration

    property level: Gtk.FontLevel [ read, write ]

#### Description [src]

The level of detail for the font chooser dialog.

Type: | `GtkFontLevel`

Default value | GTK_FONT_LEVEL_FONT
Getter method | `gtk_font_dialog_button_get_level()`
Setter method | `gtk_font_dialog_button_set_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no